set(_AMENT_PACKAGE_NAME "advrobotics_lab3_app")
set(advrobotics_lab3_app_VERSION "0.0.0")
set(advrobotics_lab3_app_MAINTAINER "ros <charles.stelandre@ecam.fr>")
set(advrobotics_lab3_app_BUILD_DEPENDS "rclcpp" "advrobotics_lab3_interfaces")
set(advrobotics_lab3_app_BUILDTOOL_DEPENDS "ament_cmake")
set(advrobotics_lab3_app_BUILD_EXPORT_DEPENDS "rclcpp" "advrobotics_lab3_interfaces")
set(advrobotics_lab3_app_BUILDTOOL_EXPORT_DEPENDS )
set(advrobotics_lab3_app_EXEC_DEPENDS "rclcpp" "advrobotics_lab3_interfaces")
set(advrobotics_lab3_app_TEST_DEPENDS "ament_lint_auto" "ament_lint_common")
set(advrobotics_lab3_app_GROUP_DEPENDS )
set(advrobotics_lab3_app_MEMBER_OF_GROUPS )
set(advrobotics_lab3_app_DEPRECATED "")
set(advrobotics_lab3_app_EXPORT_TAGS)
list(APPEND advrobotics_lab3_app_EXPORT_TAGS "<build_type>ament_cmake</build_type>")
